{
  "paths": [
    {
      "_path": "lib/R/library/cobalt/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7e2bb06656b26a9551170ae1f495be2b807ef9645de3ff9e4d78f94daaf87b62",
      "size_in_bytes": 1761
    },
    {
      "_path": "lib/R/library/cobalt/INDEX",
      "path_type": "hardlink",
      "sha256": "8b50cc8d47b106314c5466cf523c78b069eeb26a0083cd5bb972175ebe0dfa04",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/R/library/cobalt/MD5",
      "path_type": "hardlink",
      "sha256": "d9b9cb2ae40c56b4b8c9c70229a5021cb63cf90e4f5559c7e975e9cba6ecfa48",
      "size_in_bytes": 4489
    },
    {
      "_path": "lib/R/library/cobalt/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f6ddc0ace99487b60e710bb5358870db86b3e92d5e3fcf89bdee881b13f67d4d",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/R/library/cobalt/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "5f44dc1cd2b64aa45c8a154e8bbb467d0603bfe09bff21e7c159348654876536",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/R/library/cobalt/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/cobalt/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "587d81d242bb3ce2e770394253f4b90b125f8002e5ef54e7dc92578ea9675597",
      "size_in_bytes": 1611
    },
    {
      "_path": "lib/R/library/cobalt/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4b9880a39acda2433ec15e2c78785dafc635f0af46e1df61ca5e77da2583d26f",
      "size_in_bytes": 795
    },
    {
      "_path": "lib/R/library/cobalt/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b0b83d00587b37875a405edba7e54b606381f2558b0a16a9a8c235f55c0edba0",
      "size_in_bytes": 668
    },
    {
      "_path": "lib/R/library/cobalt/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c41de8fe5b12b3a484d1c19cab8c89447664cbd229dffd9a613983f7b4190edf",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/R/library/cobalt/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "2aa346363988886ac52f36385e5e4a552729d8f72811f3f2b2509b2cbf6adb97",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/R/library/cobalt/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e1a9e091ba31634b6971c3a2764bb45b1e2d6ecce9d5872348d9710a9e5fbbcc",
      "size_in_bytes": 1702
    },
    {
      "_path": "lib/R/library/cobalt/NEWS.md",
      "path_type": "hardlink",
      "sha256": "5923d96f832a0908a846b60796a40bb918c7a2293e262d45e7b5f370d46c3894",
      "size_in_bytes": 43232
    },
    {
      "_path": "lib/R/library/cobalt/R/cobalt",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/cobalt/R/cobalt.rdb",
      "path_type": "hardlink",
      "sha256": "63b4052c48c6625bfc7fc8e9608a409a26c2fc98a267d234cc33ef6292531e59",
      "size_in_bytes": 912753
    },
    {
      "_path": "lib/R/library/cobalt/R/cobalt.rdx",
      "path_type": "hardlink",
      "sha256": "d14d011afee4a6ce82d18dc9da54ad9683583f6bd5de45f199d02ea004f02ee0",
      "size_in_bytes": 3716
    },
    {
      "_path": "lib/R/library/cobalt/WORDLIST",
      "path_type": "hardlink",
      "sha256": "15063885a0b6bd284e7b34f749dbc8f9abb72a336d1e97502c6c45ff424029a6",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/R/library/cobalt/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "b6c856eee6d6c28a31118ba8bcb4c0c90a4cd8c8228f79c0dfb194ac22ace4f9",
      "size_in_bytes": 21297
    },
    {
      "_path": "lib/R/library/cobalt/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "408db5c52d6797d73e595f2175fd6e70359607bbbb65665508dc4731b2d23bf5",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/R/library/cobalt/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "f73a90fe9a57e8bea689865656005b4f7432c449894c340ae3f2051623890f8d",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt.R",
      "path_type": "hardlink",
      "sha256": "ead1677609106caa99c5a7c580addcf92591c99fe457a8e1473b468c39b611c3",
      "size_in_bytes": 9274
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt.Rmd",
      "path_type": "hardlink",
      "sha256": "48d704a58499eaeecc99090ffcdca6dfeae1f921d077cef71dd98db995027bb0",
      "size_in_bytes": 81436
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt.html",
      "path_type": "hardlink",
      "sha256": "da2e461b6c1e64d47a841136f34e6f004a26f55ec166fe7f1d7d0381a59066aa",
      "size_in_bytes": 711885
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A1_other_packages.R",
      "path_type": "hardlink",
      "sha256": "e888994b92782dee17dbc308214c190440c9dbea2261589b0ec281e637370f4d",
      "size_in_bytes": 9349
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A1_other_packages.Rmd",
      "path_type": "hardlink",
      "sha256": "834ce7dae52b676c24087353b810ee48b4513255e83689d75db30eaef2cbe7bc",
      "size_in_bytes": 26846
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A1_other_packages.html",
      "path_type": "hardlink",
      "sha256": "b83d5adfebd10f551f3bbc990875d0038b6e8761e0c16c0a541a7cfd415e236d",
      "size_in_bytes": 76227
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A2_segmented_data.R",
      "path_type": "hardlink",
      "sha256": "c858a93e3ffe5c22fe0f9223b41db4224ac0ec774d02eba8f1e0fab78e0f91bd",
      "size_in_bytes": 3577
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A2_segmented_data.Rmd",
      "path_type": "hardlink",
      "sha256": "c1095390a31a1db663d98a51c1846b9f8907bab02a2962f72e3e6587d704a33c",
      "size_in_bytes": 22483
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A2_segmented_data.html",
      "path_type": "hardlink",
      "sha256": "f687eaf28a67f5294454a9625b26d5679419810ed12b6fc228f1c495877ae557",
      "size_in_bytes": 393690
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A3_longitudinal_treat.R",
      "path_type": "hardlink",
      "sha256": "a8cfd655e3a1367bc7670ed059e49048accd760f14f1d1083024e0409d8702ce",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A3_longitudinal_treat.Rmd",
      "path_type": "hardlink",
      "sha256": "3eedc6eb582221dc335e3386477853917f3fceb0997ce2b1ae51bb2cf04946cc",
      "size_in_bytes": 9067
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A3_longitudinal_treat.html",
      "path_type": "hardlink",
      "sha256": "29f400d212f860603efb9084e1d071e94f166a587694d9adb14839df96379523",
      "size_in_bytes": 201428
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A4_love.plot.R",
      "path_type": "hardlink",
      "sha256": "0f8afc6fee2bbaf06693bec438472f104d6acebbe28822d6bec638d8c46f3866",
      "size_in_bytes": 6439
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A4_love.plot.Rmd",
      "path_type": "hardlink",
      "sha256": "0d4b1b57e1375e79c9afdd4854528297a81f0bf218097eeeb642db8b5cf91c56",
      "size_in_bytes": 14716
    },
    {
      "_path": "lib/R/library/cobalt/doc/cobalt_A4_love.plot.html",
      "path_type": "hardlink",
      "sha256": "e7bba208138157ff929f9371ae8cd5634bb4886dc43e4ac3f824e9f5cbfc4d3b",
      "size_in_bytes": 567745
    },
    {
      "_path": "lib/R/library/cobalt/doc/index.html",
      "path_type": "hardlink",
      "sha256": "79a283f96a0532b6b5a0d526d57a79467ae51ead608a3d0e50fbe86cb7814517",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/R/library/cobalt/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "eb99b45da1c6a62ccd888b28a52fdc0038c0d7c9ac6d85dc2ba186d0b13bd953",
      "size_in_bytes": 1985
    },
    {
      "_path": "lib/R/library/cobalt/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "be6b6568b85514d3a2fe8ad6c58f988a87fda8c17a0cf5e76a906e58be687e07",
      "size_in_bytes": 649
    },
    {
      "_path": "lib/R/library/cobalt/help/cobalt.rdb",
      "path_type": "hardlink",
      "sha256": "12dbb08d83b415cc9a80c3a037b2e706307d73c050fa5b14ddd2bfbb3d4e96c6",
      "size_in_bytes": 251069
    },
    {
      "_path": "lib/R/library/cobalt/help/cobalt.rdx",
      "path_type": "hardlink",
      "sha256": "efbd23995e51537583c056329a3044ecb0359ff2b2e41c6b31d723aeaff2a217",
      "size_in_bytes": 877
    },
    {
      "_path": "lib/R/library/cobalt/help/figures/README-unnamed-chunk-3-1.png",
      "path_type": "hardlink",
      "sha256": "089f096be528ebedef89d40ae91a7cb9f9c34d6e8e4f6a7984f6b9938717cf89",
      "size_in_bytes": 28659
    },
    {
      "_path": "lib/R/library/cobalt/help/figures/README-unnamed-chunk-3-2.png",
      "path_type": "hardlink",
      "sha256": "86fefca94e86f7421a25ae52f86c670785331986c05de0f2b2ade066b609373b",
      "size_in_bytes": 20889
    },
    {
      "_path": "lib/R/library/cobalt/help/figures/README-unnamed-chunk-3-3.png",
      "path_type": "hardlink",
      "sha256": "2cdbb8a0a4fffe674f445a7afb417f59d014839e11affc46fc3769e8d0742c30",
      "size_in_bytes": 20875
    },
    {
      "_path": "lib/R/library/cobalt/help/figures/README-unnamed-chunk-4-1.png",
      "path_type": "hardlink",
      "sha256": "9a3038dd31877fcc75a1fa28208454a7a53e3bcd44f4ea39be25b2585dbc43d4",
      "size_in_bytes": 41380
    },
    {
      "_path": "lib/R/library/cobalt/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "1e975fd9e186cc883112c0af5214180ee126eadfb463d250d9a9ff74b1cb1abe",
      "size_in_bytes": 12433
    },
    {
      "_path": "lib/R/library/cobalt/help/macros/macros.Rd",
      "path_type": "hardlink",
      "sha256": "b0a13dcabd887953f8059e362c51f8104c43c01b995d7eb7da994daef78404df",
      "size_in_bytes": 1400
    },
    {
      "_path": "lib/R/library/cobalt/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2d3b9108be63e0ee2de1012c2228aab4fab00c4e63fd76ddb17aff809fef6abc",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/R/library/cobalt/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "63cf99b3984e36689be77b0328d1f4855a7fa8b0d9695de1fc790533ad4d247d",
      "size_in_bytes": 10543
    },
    {
      "_path": "lib/R/library/cobalt/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.plot.html",
      "path_type": "hardlink",
      "sha256": "9ec7127ae70e746ae7785e57f5b0b495291d8dd2ed6c2de8d91d25ed035e096f",
      "size_in_bytes": 14580
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.CBPS.html",
      "path_type": "hardlink",
      "sha256": "d795b5e9d0fd9ce55600e43faf0e2afe8668e3e7e689c93fbe6de71defffeefe",
      "size_in_bytes": 13428
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.Match.html",
      "path_type": "hardlink",
      "sha256": "0676aafadfeec122e3b2c070d5ed719675fde8a6d70a4d514f0f1678acabee66",
      "size_in_bytes": 15123
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.cem.match.html",
      "path_type": "hardlink",
      "sha256": "1c9f0932703c35399b5a28079a630a607e49b70d5bf74f9d0a16fe7712170cb9",
      "size_in_bytes": 10786
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.default.html",
      "path_type": "hardlink",
      "sha256": "4b599249871017576cc98a9e258809bed474a56a36a11a488b8a2fec41d82395",
      "size_in_bytes": 12278
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.df.formula.html",
      "path_type": "hardlink",
      "sha256": "1779e75fac673a73e3ea0b861e8a2df2d14750cf958bc499a44cfd6ef5353552",
      "size_in_bytes": 18774
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.df.formula.list.html",
      "path_type": "hardlink",
      "sha256": "46155a007578e2db2a5a5666f60d13b1575ad6db756a73aa55eff0c9fc2687c7",
      "size_in_bytes": 16185
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.html",
      "path_type": "hardlink",
      "sha256": "a32dea536e4146c9cb885968f732caba02491f32e6ed181c5b05387519b15756",
      "size_in_bytes": 18160
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.matchit.html",
      "path_type": "hardlink",
      "sha256": "91e80024f79d5a590f427f9c456404f62253f8c9d1ad62a0e2a9e3726eb6dfe2",
      "size_in_bytes": 12566
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.mimids.html",
      "path_type": "hardlink",
      "sha256": "740380bae363a0d08cbb884712aa96753cc65a2cdd2419242781f5527541e297",
      "size_in_bytes": 10934
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.ps.html",
      "path_type": "hardlink",
      "sha256": "45c040ed6a2a40f29612397712114c51468bbbd7cc9f45cb2b85d1c8e4344d18",
      "size_in_bytes": 14969
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.sbw.html",
      "path_type": "hardlink",
      "sha256": "c244ed95fad25d6c6e6e0b14f4597bec3dc87739768946cb18250b72fc513815",
      "size_in_bytes": 10507
    },
    {
      "_path": "lib/R/library/cobalt/html/bal.tab.weightit.html",
      "path_type": "hardlink",
      "sha256": "eeb5981d1ad2e9ebd8619ce4c6afb8c3480f4742ab444659b2ef62212f54c097",
      "size_in_bytes": 13364
    },
    {
      "_path": "lib/R/library/cobalt/html/balance.stats.html",
      "path_type": "hardlink",
      "sha256": "472d49c661a215ede8ca694e0dc410a3536ea45dfb367f6d258b39f3004f8f10",
      "size_in_bytes": 6893
    },
    {
      "_path": "lib/R/library/cobalt/html/balance.summary.html",
      "path_type": "hardlink",
      "sha256": "3a0f0ef0bf31c8ab39e7e9172e5754aeca80642f23dcc96427fb4770c7c32a3e",
      "size_in_bytes": 21490
    },
    {
      "_path": "lib/R/library/cobalt/html/class-bal.tab.cluster.html",
      "path_type": "hardlink",
      "sha256": "1143a4af88133e80c4354b2eb8f9bc4bae75d491c3a809545a35db0b63512d92",
      "size_in_bytes": 5242
    },
    {
      "_path": "lib/R/library/cobalt/html/class-bal.tab.imp.html",
      "path_type": "hardlink",
      "sha256": "8f870e369974ba9fa7298dba0cb3e33cb06982e263ab7d2bba76811d462a86c5",
      "size_in_bytes": 6145
    },
    {
      "_path": "lib/R/library/cobalt/html/class-bal.tab.msm.html",
      "path_type": "hardlink",
      "sha256": "f20dcb73e683f8ffbc72e55ff4357a218e2d7ae9cccc476c5068dbb3ba5e1033",
      "size_in_bytes": 4079
    },
    {
      "_path": "lib/R/library/cobalt/html/class-bal.tab.multi.html",
      "path_type": "hardlink",
      "sha256": "aff5826ebd6c422c18c297a6967ee53c090bdc8d33cedd19aeb28ef251c5d413",
      "size_in_bytes": 7749
    },
    {
      "_path": "lib/R/library/cobalt/html/class-bal.tab.subclass.html",
      "path_type": "hardlink",
      "sha256": "e77f8d7fcfc6d831f018d497df344877e4d8cc6932d68ce5aa3323e8a6556f4b",
      "size_in_bytes": 4608
    },
    {
      "_path": "lib/R/library/cobalt/html/cobalt-package.html",
      "path_type": "hardlink",
      "sha256": "60c2e7ccc735180dd0b4f83e0826b71bdd1a1612df29738a55585072dc00df3d",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/R/library/cobalt/html/display_options.html",
      "path_type": "hardlink",
      "sha256": "68201ec2c60596ea11facbbcbbd9b7651bc16427cfe69039c82b972409906cc4",
      "size_in_bytes": 13745
    },
    {
      "_path": "lib/R/library/cobalt/html/f.build.html",
      "path_type": "hardlink",
      "sha256": "339407a1036c468f1e430c0e4a59908076bf02ef467febba1c521b810a917d9e",
      "size_in_bytes": 2676
    },
    {
      "_path": "lib/R/library/cobalt/html/get.w.html",
      "path_type": "hardlink",
      "sha256": "f1520e6b339d7c36a16db44e0b775f93b41c843ad95e9345bcab3301aafa6524",
      "size_in_bytes": 6448
    },
    {
      "_path": "lib/R/library/cobalt/html/lalonde.html",
      "path_type": "hardlink",
      "sha256": "25f1044bee1fd4bedb87b237f2547959fcf1b9b74466ddb6c284246a365747d5",
      "size_in_bytes": 2702
    },
    {
      "_path": "lib/R/library/cobalt/html/love.plot.html",
      "path_type": "hardlink",
      "sha256": "4bf5ea9b8345b03cc026ea5f296faf09bd11d85dc41876f69d84db526e0526db",
      "size_in_bytes": 22716
    },
    {
      "_path": "lib/R/library/cobalt/html/print.bal.tab.html",
      "path_type": "hardlink",
      "sha256": "4bd6f3d7f90d4741821f460996a1c3325d77a6727e01d2afd77b00935b5ba362",
      "size_in_bytes": 11612
    },
    {
      "_path": "lib/R/library/cobalt/html/set.cobalt.options.html",
      "path_type": "hardlink",
      "sha256": "94c4c0ea42b439d294433d2e77af409bb054a4db16c5c31892290d6f74da96d2",
      "size_in_bytes": 3440
    },
    {
      "_path": "lib/R/library/cobalt/html/splitfactor.html",
      "path_type": "hardlink",
      "sha256": "6b3d6bef0ad9f00c24764aa6a95678efced8f5dc976a4ba30849566cbbeb9f6c",
      "size_in_bytes": 7946
    },
    {
      "_path": "lib/R/library/cobalt/html/var.names.html",
      "path_type": "hardlink",
      "sha256": "3273943aca0359fcf55d89c13bd18eedf0494cc6d15ac280de49ad5c0d2c2e7c",
      "size_in_bytes": 4928
    }
  ],
  "paths_version": 1
}